"CouldNotLockBecauseOfUser %@" = "L'utilisateur '%@' a déjà un accès exclusif : Impossible d'obtenir un accès exclusif.";
"CouldNotLockBecauseOfOtherUser" = "Impossible d'obtenir un accès exclusif car un utilisateur l'a déjà obtenu.";
"CouldNotLockBecauseOfUnperformedChanges" = "Vous devez enregistrer les modifications avanr d'otenir un accès exclusif.";
"DatabaseNotFoundError" = "Base de données introuvable.";
"AccessDeniedError" = "Accès refusé";
"ServerError" = "Erreur sur le serveur";
"TooManyConnections" = "Il y a trop d'utilisateurs connectés. Veuillez attendre qu'un utilisateur se déconnecte.";
"ServerIsUnlicensed" = "The server is not licensed. Restart the server to re-activate the demo mode.";
"ServerDoesNotMeetRequirements" = "The server does not meet the requirements of the client. Please update your server to the latest version.";
"ClientDoesNotMeetRequirements" = "The client does not meet the requirements of the server. Please update your client to the latest version.";
"ConnectionFailedError" = "La connection a échoué.";
"NoConnectionToHostError" = "Pas de connection vers l'hôte.";
"CouldNotCreateDatabaseError" = "Impossible de créer la base de données.";
"CouldNotDeleteDatabaseError" = "Impossible d'effacer la base de données";
"DatabaseIsNotEmpty" = "La base de données n'est pas vide.";
"ConnectionTimedOut" = "Connection timed out.";
"CannotOwnDatabase" = "Cannot open the database because it is in use by another application. A local user has probably opened the file directly.";
"CouldNotSave" = "Could not save, probably because of missing access permissions.";